scriptisto-template(1)

NAME
scriptisto-template - Manage custom script templates

SYNOPSIS
scriptisto template [-h|--help] <subcommands>

DESCRIPTION
Manage custom script templates

OPTIONS

-h, --help
    Print help information

SUBCOMMANDS

scriptisto-template-import(1)
    Imports a template from file

scriptisto-template-edit(1)
    Opens an editor to modify an existing template, nice for quick edits

scriptisto-template-rm(1)
    Remove a custom template or reset it to the built-in contents

scriptisto-template-ls(1)
    List all templates

scriptisto-template-help(1)
    Print this message or the help of the given subcommand(s)